<?php 
if ( is_page() && $post->post_parent ) {
	$past_id = get_queried_object_id();
	 $future_id = wp_get_post_parent_id($past_id);
	  $childpages = wp_list_pages('include='.$past_id.'&title_li=&echo=0');
	  
  

} else {
  //echo ' // This is parent';
    $future_id = get_queried_object_id();
	//$past_id = get_page_children($future_id);
	 $childpages = wp_list_pages( 'sort_column=menu_order&title_li=&child_of=' . $future_id . '&echo=0' );
	 
 
}

?>


<div id="events-nav" class="bege">
	<div class="container">
    	<ul class="enav">
            <li>
            <a href="<?php echo get_the_permalink($future_id); ?>">
            <?php echo get_the_title($future_id)?>
            
            </a>
            </li>
            
            
          <?php echo $childpages;  ?>
        </ul>
    
    </div>
</div><!--nav-->